Boolean fields aren't updated successfully
Status: Cerrada Start date: 06/08/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 10%

Category:  Estimated time: 2:00 hours

Target version: 0.0.5 Spent time: 0:00 hour

Puntos de historia: 2   

Description

When an attribute of a methodological object is updated, boolean fields don't be updated, for example, try to modify the oblig attribute

of any design class

History

#1 - 06/27/2018 09:10 PM - Jesús Freire

- Status changed from Nueva to Cerrada
